{
  "channels": [
    "gpuci",
    "rapidsai-nightly",
    "rapidsai",
    "nvidia",
    "pytorch",
    "conda-forge",
    "file:///workspace/ci/artifacts/cucim/cpu/.conda-bld",
    "conda-forge",
    "rapidsai-nightly"
  ],
  "conda_build_version": "3.20.3",
  "conda_private": false,
  "conda_version": "4.10.3",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true
  },
  "home": "http://rapids.ai/",
  "identifiers": [],
  "keywords": [],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "license_file": "LICENSE",
  "root_pkgs": [
    "python-libarchive-c 3.2 py37hfd236b0_0",
    "ld_impl_linux-aarch64 2.36.1 h02ad14f_2",
    "gtest 1.10.0 hd62202e_7",
    "ucx-proc 1.0.0 gpu",
    "google-auth 2.3.3 pyh6c4a22f_0",
    "httpretty 1.1.4 pyhd8ed1ab_0",
    "conda-package-handling 1.7.3 py37hcd4c3ab_1",
    "simpervisor 0.4 pyhd8ed1ab_0",
    "graphviz 2.50.0 h9ece97c_0",
    "multipledispatch 0.6.0 py_0",
    "ncurses 6.2 h7fd3ca4_4",
    "colorcet 3.0.0 pyhd8ed1ab_0",
    "libfaiss 1.7.0 cuda115h1234567_10_cuda",
    "jsonpatch 1.32 pyhd8ed1ab_0",
    "libspatialite 5.0.1 h4bea829_6",
    "s3fs 2021.11.1 pyhd8ed1ab_0",
    "python-dateutil 2.8.2 pyhd8ed1ab_0",
    "importlib_metadata 4.8.2 hd8ed1ab_0",
    "gdal 3.3.1 py37h78c4cb0_3",
    "pytest-forked 1.3.0 pyhd3deb0d_0",
    "geos 3.9.1 h01db608_2",
    "threadpoolctl 3.0.0 pyh8a188c0_0",
    "mistune 0.8.4 py37hcd4c3ab_1005",
    "py 1.11.0 pyh6c4a22f_0",
    "toml 0.10.2 pyhd8ed1ab_0",
    "liblief 0.11.5 h01db608_1",
    "pandocfilters 1.5.0 pyhd8ed1ab_0",
    "aws-checksums 0.1.11 hafdcbdd_7",
    "pycodestyle 2.6.0 pyh9f0ad1d_0",
    "git 2.34.1 pl5321h063bab8_0",
    "treelite 2.1.0 py37h1f80d15_0",
    "send2trash 1.8.0 pyhd8ed1ab_0",
    "libspatialindex 1.9.3 h01db608_4",
    "xmltodict 0.12.0 py_0",
    "libnsl 2.0.0 hf897c2e_0",
    "defusedxml 0.7.1 pyhd8ed1ab_0",
    "pcre 8.45 h01db608_0",
    "tokenizers 0.10.3 py37h21574f2_1",
    "s3transfer 0.5.0 pyhd8ed1ab_0",
    "python_abi 3.7 2_cp37m",
    "giflib 5.2.1 hb9de7d4_2",
    "fonts-conda-ecosystem 1 0",
    "liblapacke 3.9.0 12_linuxaarch64_openblas",
    "nest-asyncio 1.5.4 pyhd8ed1ab_0",
    "bzip2 1.0.8 hf897c2e_4",
    "twine 3.7.1 pyhd8ed1ab_0",
    "ripgrep 13.0.0 h26d3e4c_1",
    "fonttools 4.28.3 py37hcd4c3ab_0",
    "scipy 1.6.0 py37ha47f2f3_0",
    "conda-build 3.20.3 py37hc8dfbb8_0",
    "coverage 6.2 py37hcd4c3ab_0",
    "fonts-conda-forge 1 0",
    "imageio 2.13.2 pyh239f2a4_0",
    "pyct 0.4.6 py_0",
    "pyasn1 0.4.8 py_0",
    "cmake_setuptools 0.1.3 py_0",
    "umap-learn 0.5.1 py37hd9ded2f_1",
    "dask 2021.11.2 pyhd8ed1ab_0",
    "charls 2.2.0 h01db608_0",
    "jupyterlab 3.2.4 pyhd8ed1ab_0",
    "openjpeg 2.4.0 h45037e0_1",
    "json-c 0.15 hf268ab8_0",
    "postgresql 13.5 hc7eaa15_1",
    "google-cloud-core 2.2.1 pyh6c4a22f_0",
    "tblib 1.7.0 pyhd8ed1ab_0",
    "llvmlite 0.36.0 py37h973798e_0",
    "blinker 1.4 py_1",
    "holoviews 1.14.6 pyhd8ed1ab_0",
    "async-timeout 4.0.1 pyhd8ed1ab_0",
    "readme_renderer 27.0 pyh9f0ad1d_0",
    "pyparsing 3.0.6 pyhd8ed1ab_0",
    "widgetsnbextension 3.5.2 py37hfd236b0_1",
    "libxcb 1.13 h3557bc0_1004",
    "jupyter_client 7.1.0 pyhd8ed1ab_0",
    "libarchive 3.5.2 h37be732_1",
    "ruamel_yaml 0.15.80 py37hcd4c3ab_1006",
    "pyjwt 2.3.0 pyhd8ed1ab_1",
    "poppler 21.03.0 h3ce5b90_0",
    "spdlog 1.8.5 hd62202e_0",
    "libzlib 1.2.11 hb9de7d4_1013",
    "rhash 1.4.1 hf897c2e_0",
    "rtree 0.9.7 py37had85af4_3",
    "graphite2 1.3.13 h7fd3ca4_1001",
    "markupsafe 2.0.1 py37hcd4c3ab_1",
    "setuptools 59.4.0 py37hd9ded2f_0",
    "xorg-libxrender 0.9.10 h3557bc0_1003",
    "pynndescent 0.5.5 pyh6c4a22f_0",
    "freetype 2.10.4 hdf53a3c_1",
    "lightgbm 3.3.1 py37h339fe79_1",
    "cairo 1.16.0 h2b21b7e_1008",
    "dataclasses 0.8 pyhc8e2a94_3",
    "cligj 0.7.2 pyhd8ed1ab_1",
    "jupyterlab_pygments 0.1.2 pyh9f0ad1d_0",
    "jupyterlab_server 2.8.2 pyhd8ed1ab_0",
    "xorg-xproto 7.0.31 h3557bc0_1007",
    "libbrotlidec 1.0.9 hf897c2e_6",
    "_openmp_mutex 4.5 1_llvm",
    "cmake-format 0.6.11 pyh9f0ad1d_0",
    "fontconfig 2.13.1 hd44bfdd_1005",
    "libgdal 3.3.1 h03728f6_3",
    "anyio 3.4.0 py37hd9ded2f_0",
    "libprotobuf 3.16.0 hc71ff50_0",
    "sacremoses 0.0.46 pyhd8ed1ab_0",
    "libaec 1.0.6 h01db608_0",
    "arrow-cpp 5.0.0 py37h3528163_1_cuda",
    "ipython_genutils 0.2.0 py_1",
    "google-cloud-storage 1.43.0 pyh6c4a22f_0",
    "libglib 2.70.2 hde3fb6c_0",
    "pixman 0.40.0 hb9de7d4_0",
    "entrypoints 0.3 pyhd8ed1ab_1003",
    "xarray 0.20.1 pyhd8ed1ab_0",
    "libuuid 2.32.1 hf897c2e_1000",
    "jxrlib 1.1 hf897c2e_2",
    "pyrsistent 0.18.0 py37hcd4c3ab_0",
    "pthread-stubs 0.4 hb9de7d4_1001",
    "font-ttf-ubuntu 0.83 hab24e00_0",
    "fa2 0.3.5 py37hcd4c3ab_0",
    "nbclassic 0.3.4 pyhd8ed1ab_0",
    "cmarkgfm 0.6.0 py37hcd4c3ab_2",
    "libthrift 0.14.2 hb5cdc64_1",
    "botocore 1.22.8 pyhd8ed1ab_0",
    "requests-oauthlib 1.3.0 pyh9f0ad1d_0",
    "xorg-xextproto 7.3.0 h3557bc0_1002",
    "pytest-asyncio 0.12.0 py37hc8dfbb8_2",
    "olefile 0.46 pyh9f0ad1d_1",
    "google-resumable-media 2.1.0 pyh6c4a22f_0",
    "python 3.7.12 h9f07fca_100_cpython",
    "scikit-image 0.18.3 py37h12eb62e_1",
    "jupyter_server 1.13.0 pyhd8ed1ab_0",
    "zeromq 4.3.4 h01db608_1",
    "seaborn 0.11.2 hd8ed1ab_0",
    "yaml 0.2.5 h516909a_0",
    "pandas 1.3.4 py37hf8333fe_1",
    "proj 8.0.1 h83638df_0",
    "scikit-learn 0.24.2 py37h4087b40_1",
    "readline 8.1 h1a49cc3_0",
    "hypothesis 6.30.1 pyhd8ed1ab_0",
    "libzopfli 1.0.3 h01db608_0",
    "certifi 2021.10.8 py37hd9ded2f_1",
    "pytest-cov 3.0.0 pyhd8ed1ab_0",
    "libbrotlicommon 1.0.9 hf897c2e_6",
    "librdkafka 1.6.1 h125ba84_1",
    "tbb 2020.2 hd62202e_4",
    "locket 0.2.0 py_2",
    "atk-1.0 2.36.0 h8b428f0_4",
    "nccl 2.10.3.1 h68d0c7c_0",
    "shapely 1.8.0 py37h141f95e_0",
    "cython 0.29.25 py37had24c86_0",
    "numba 0.53.1 py37h0a1dd2b_1",
    "gmock 1.10.0 hd62202e_7",
    "libnghttp2 1.43.0 h097699d_1",
    "chardet 4.0.0 py37hd9ded2f_2",
    "jupyterlab_widgets 1.0.2 pyhd8ed1ab_0",
    "openblas 0.3.18 pthreads_h9ce3df4_0",
    "huggingface_hub 0.2.1 pyhd8ed1ab_0",
    "seaborn-base 0.11.2 pyhd8ed1ab_0",
    "re2 2021.06.01 h01db608_0",
    "libpng 1.6.37 hbd635b3_2",
    "libwebp-base 1.2.1 hf897c2e_0",
    "expat 2.4.1 h3621d8e_0",
    "libzip 1.8.0 h64a541f_1",
    "identify 2.3.7 pyhd8ed1ab_0",
    "secretstorage 3.3.1 py37hd9ded2f_1",
    "cudatoolkit 11.5.0 h66b7bdb_9",
    "libkml 1.3.0 h3fd673e_1012",
    "xorg-libx11 1.7.2 h3557bc0_0",
    "feather-format 0.4.1 pyh9f0ad1d_0",
    "pydocstyle 6.1.1 pyhd8ed1ab_0",
    "backports.functools_lru_cache 1.6.4 pyhd8ed1ab_0",
    "jedi 0.17.2 py37hd9ded2f_2",
    "cmake 3.20.5 h1da9803_0",
    "shellcheck 0.8.0 h8af1aa0_0",
    "libffi 3.4.2 h3557bc0_5",
    "dask-ml 1.9.0 pyhd8ed1ab_0",
    "gpuci-tools 0.3.1 12",
    "libcrc32c 1.1.2 h01db608_0",
    "pyarrow 5.0.0 py37h0243d91_1_cuda",
    "kiwisolver 1.3.2 py37h7ed3beb_1",
    "fastavro 1.4.7 py37hcd4c3ab_1",
    "jupyter_core 4.9.1 py37hfd236b0_1",
    "imagecodecs 2021.8.26 py37hfae45be_1",
    "protobuf 3.16.0 py37had24c86_0",
    "perl 5.32.1 1_hf897c2e_perl5",
    "networkx 2.6.3 pyhd8ed1ab_1",
    "pysocks 1.7.1 py37hd9ded2f_4",
    "libhwloc 2.6.0 hc366473_0",
    "libnetcdf 4.8.1 nompi_haf8ccf0_101",
    "tiledb 2.3.4 h55e3825_0",
    "zict 2.0.0 py_0",
    "jpeg 9d hfd2af3c_0",
    "pyct-core 0.4.6 py_0",
    "pexpect 4.8.0 pyh9f0ad1d_2",
    "libutf8proc 2.6.1 hf897c2e_0",
    "prompt-toolkit 3.0.23 pyha770c72_0",
    "prometheus_client 0.12.0 pyhd8ed1ab_0",
    "click 7.1.2 pyh9f0ad1d_0",
    "future 0.18.2 py37hd9ded2f_4",
    "c-ares 1.18.1 hf897c2e_0",
    "xerces-c 3.2.3 h784a47c_3",
    "snowballstemmer 2.2.0 pyhd8ed1ab_0",
    "libpq 13.5 h29fb33b_1",
    "librttopo 1.1.0 h64d72be_6",
    "websocket-client 1.2.2 pyhd8ed1ab_0",
    "requests 2.26.0 pyhd8ed1ab_1",
    "pynvml 11.0.0 pyhd8ed1ab_0",
    "jmespath 0.10.0 pyh9f0ad1d_0",
    "jeepney 0.7.1 pyhd8ed1ab_0",
    "xorg-libsm 1.2.3 h965e137_1000",
    "packaging 21.3 pyhd8ed1ab_0",
    "more-itertools 8.12.0 pyhd8ed1ab_0",
    "aws-c-io 0.10.5 h5a3db43_0",
    "dask-glm 0.2.0 py_1",
    "toolz 0.11.2 pyhd8ed1ab_0",
    "glog 0.5.0 hbffda88_0",
    "lz4-c 1.9.3 h01db608_1",
    "xorg-libice 1.0.10 h3557bc0_0",
    "pyppeteer 0.2.6 pyhd8ed1ab_0",
    "typing_extensions 4.0.1 pyha770c72_0",
    "mypy 0.782 py_0",
    "lapack 3.9.0 netlib",
    "font-ttf-source-code-pro 2.038 h77eed37_0",
    "grpc-cpp 1.39.0 h9a73d80_1",
    "responses 0.16.0 pyhd8ed1ab_0",
    "gts 0.7.6 hb6842a0_2",
    "colorama 0.4.4 pyh9f0ad1d_0",
    "xorg-renderproto 0.11.1 h3557bc0_1002",
    "fiona 1.8.20 py37hcf9f404_1",
    "pooch 1.5.2 pyhd8ed1ab_0",
    "pyorc 0.4.0 py37h1174a1d_4",
    "libgcc-ng 9.4.0 hf64decf_11",
    "cryptography 36.0.0 py37hf0c668e_0",
    "conda-verify 3.1.1 py37hd9ded2f_1004",
    "libwebp 1.2.1 h21830e5_0",
    "openslide 3.4.1 h335a839_4",
    "harfbuzz 3.1.1 h6939e63_0",
    "jinja2 3.0.3 pyhd8ed1ab_0",
    "pytest-timeout 2.0.1 pyhd8ed1ab_0",
    "nltk 3.6.5 pyhd8ed1ab_0",
    "libgsasl 1.10.0 h06a33e9_0",
    "hdf4 4.2.15 hc8204c4_3",
    "yarl 1.7.2 py37h494a423_1",
    "unicodedata2 13.0.0.post2 py37h494a423_4",
    "tk 8.6.11 hd8af866_1",
    "isort 5.6.4 py_0",
    "gflags 2.2.2 h54f1f3f_1004",
    "pip 21.3.1 pyhd8ed1ab_0",
    "werkzeug 2.0.1 pyhd8ed1ab_0",
    "wcwidth 0.2.5 pyh9f0ad1d_2",
    "frozenlist 1.2.0 py37hcd4c3ab_1",
    "glib 2.70.2 h469bdbd_0",
    "flask_cors 3.0.10 pyhd3deb0d_0",
    "bokeh 2.3.3 py37hd9ded2f_0",
    "aws-xray-sdk 2.9.0 pyhd8ed1ab_0",
    "openssl 1.1.1l hf897c2e_0",
    "ipywidgets 7.6.5 pyhd8ed1ab_0",
    "dask-labextension 5.1.0 pyhd8ed1ab_1",
    "mapclassify 2.4.3 pyhd8ed1ab_0",
    "backcall 0.2.0 pyh9f0ad1d_0",
    "pluggy 1.0.0 py37hd9ded2f_2",
    "ca-certificates 2021.10.8 h4fd8a4c_0",
    "beautifulsoup4 4.10.0 pyha770c72_0",
    "gcsfs 2021.11.1 pyhd8ed1ab_0",
    "cloudpickle 2.0.0 pyhd8ed1ab_0",
    "fribidi 1.0.10 hb9de7d4_0",
    "libstdcxx-ng 9.4.0 h4d00405_11",
    "libntlm 1.4 hf897c2e_1002",
    "nbconvert 6.3.0 py37hfd236b0_1",
    "cytoolz 0.11.2 py37hcd4c3ab_1",
    "pytz 2021.3 pyhd8ed1ab_0",
    "parquet-cpp 1.5.1 2",
    "blosc 1.21.0 h01db608_0",
    "rfc3986 1.5.0 pyhd8ed1ab_0",
    "geotiff 1.6.0 h775ce4c_6",
    "asn1crypto 1.4.0 pyh9f0ad1d_0",
    "lcms2 2.12 h012adcb_0",
    "pcre2 10.37 h73360fb_0",
    "heapdict 1.0.1 py_0",
    "m4 1.4.18 h516909a_1001",
    "terminado 0.12.1 py37hd9ded2f_1",
    "cfgv 3.3.1 pyhd8ed1ab_0",
    "zipp 3.6.0 pyhd8ed1ab_0",
    "tzcode 2021e hf897c2e_0",
    "wheel 0.37.0 pyhd8ed1ab_1",
    "decorator 5.1.0 pyhd8ed1ab_0",
    "munch 2.5.0 py_0",
    "markdown 3.3.6 pyhd8ed1ab_0",
    "jsonschema 3.2.0 pyhd8ed1ab_3",
    "google-api-core 2.2.2 pyhd8ed1ab_0",
    "aioitertools 0.8.0 pyhd8ed1ab_0",
    "pydeck 0.5.0 pyh9f0ad1d_0",
    "asvdb 0.4.2 g90e8f2c_40",
    "libcypher-parser 0.6.2 h920789f_1",
    "backports 1.0 py_2",
    "babel 2.9.1 pyh44b312d_0",
    "aws-c-cal 0.5.11 h76602a3_0",
    "orc 1.6.9 h4075cc0_0",
    "typed-ast 1.4.3 py37hcd4c3ab_1",
    "regex 2021.11.10 py37h494a423_0",
    "font-ttf-dejavu-sans-mono 2.37 hab24e00_0",
    "libssh2 1.10.0 h1ab2c7b_2",
    "arrow-cpp-proc 3.0.0 cuda",
    "notebook 6.4.6 pyha770c72_0",
    "boost 1.72.0 py37h48f8a5e_1",
    "glib-tools 2.70.2 h469bdbd_0",
    "libgfortran5 9.4.0 h378c87b_11",
    "python-jose 3.3.0 pyh6c4a22f_1",
    "requests-toolbelt 0.9.1 py_0",
    "iniconfig 1.1.1 pyh9f0ad1d_0",
    "zlib 1.2.11 hb9de7d4_1013",
    "bleach 4.1.0 pyhd8ed1ab_0",
    "boto3 1.19.8 pyhd8ed1ab_0",
    "pre-commit 2.16.0 py37hd9ded2f_0",
    "cffi 1.15.0 py37hefcd6b3_0",
    "mimesis 4.0.0 pyh9f0ad1d_0",
    "statsmodels 0.13.1 py37hec77705_0",
    "sortedcontainers 2.4.0 pyhd8ed1ab_0",
    "aws-c-common 0.6.2 hf897c2e_0",
    "libdeflate 1.8 hf897c2e_0",
    "dbus 1.13.6 h55ded54_2",
    "xorg-libxdmcp 1.1.3 h3557bc0_0",
    "filterpy 1.4.5 py_1",
    "docutils 0.18.1 py37hd9ded2f_0",
    "fsspec 2021.11.1 pyhd8ed1ab_0",
    "matplotlib-base 3.5.0 py37hb72241e_0",
    "jupyter-server-proxy 3.2.0 pyhd8ed1ab_0",
    "python-confluent-kafka 1.6.0 py37hcd4c3ab_1",
    "ptyprocess 0.7.0 pyhd3deb0d_0",
    "pango 1.48.10 hc191093_2",
    "google-crc32c 1.1.2 py37hf274ffa_2",
    "libgd 2.3.3 hd07d347_0",
    "jupyterlab-nvdashboard 0.7.0a211012 py_8",
    "libgfortran-ng 9.4.0 he9431aa_11",
    "python-snappy 0.6.0 py37hedfef0e_1",
    "pyopenssl 21.0.0 pyhd8ed1ab_0",
    "brotli 1.0.9 hf897c2e_6",
    "moto 2.2.16 pyhd8ed1ab_0",
    "soupsieve 2.3.1 pyhd8ed1ab_0",
    "json5 0.9.5 pyh9f0ad1d_0",
    "s2n 1.0.10 h6aed413_0",
    "libdap4 3.20.6 hf7f982d_2",
    "tomli 1.2.2 pyhd8ed1ab_0",
    "llvm-openmp 12.0.1 hd62202e_1",
    "nodeenv 1.6.0 pyhd8ed1ab_0",
    "libiconv 1.16 h6dd45c4_0",
    "aiosignal 1.2.0 pyhd8ed1ab_0",
    "tornado 6.1 py37hcd4c3ab_2",
    "patsy 0.5.2 pyhd8ed1ab_0",
    "blas 2.112 openblas",
    "abseil-cpp 20210324.2 h01db608_0",
    "testpath 0.5.0 pyhd8ed1ab_0",
    "sniffio 1.2.0 py37hd9ded2f_2",
    "c-blosc2 2.0.4 h9a49097_1",
    "xz 5.2.5 h6dd45c4_1",
    "libopenblas 0.3.18 pthreads_h775ce2d_0",
    "distributed 2021.11.2 py37hd9ded2f_0",
    "pyflakes 2.2.0 pyh9f0ad1d_0",
    "sshpubkeys 3.1.0 py_0",
    "pytest-xdist 2.4.0 pyhd8ed1ab_0",
    "xorg-libxau 1.0.9 h3557bc0_0",
    "xorg-libxext 1.3.4 h3557bc0_1",
    "rsa 4.8 pyhd8ed1ab_0",
    "pytest 6.2.5 py37hd9ded2f_1",
    "rapidjson 1.1.0 h54f1f3f_1002",
    "ucx 1.11.2+gef2bbcf cuda11_0",
    "webencodings 0.5.1 py_1",
    "charset-normalizer 2.0.9 pyhd8ed1ab_0",
    "pycparser 2.21 pyhd8ed1ab_0",
    "pyzmq 22.3.0 py37h3f30300_1",
    "execnet 1.9.0 pyhd8ed1ab_0",
    "tqdm 4.62.3 pyhd8ed1ab_0",
    "snappy 1.1.8 h54f1f3f_3",
    "liblapack 3.9.0 12_linuxaarch64_openblas",
    "importlib-metadata 4.8.2 py37hd9ded2f_0",
    "ecdsa 0.17.0 pyhd8ed1ab_0",
    "xorg-kbproto 1.0.7 h3557bc0_1002",
    "freexl 1.0.6 hf897c2e_0",
    "pyviz_comms 2.1.0 pyhd8ed1ab_0",
    "libtiff 4.3.0 h58d83a1_2",
    "lzo 2.10 h516909a_1000",
    "icu 68.2 h3621d8e_0",
    "double-conversion 3.1.5 h01db608_2",
    "nodejs 14.17.4 ha6927ec_0",
    "pyu2f 0.1.5 pyhd8ed1ab_0",
    "nvtx 0.2.3 py37hcd4c3ab_1",
    "curl 7.80.0 hcafe9da_0",
    "jsonpointer 2.0 py_0",
    "librsvg 2.52.4 h47a9834_0",
    "zfp 0.5.5 h01db608_8",
    "joblib 1.1.0 pyhd8ed1ab_0",
    "py-cpuinfo 8.0.0 pyhd8ed1ab_0",
    "brotli-bin 1.0.9 hf897c2e_6",
    "git-lfs 3.0.2 h8af1aa0_0",
    "benchmark 1.5.1 he1b5a44_2",
    "itsdangerous 2.0.1 pyhd8ed1ab_0",
    "oauthlib 3.1.1 pyhd8ed1ab_0",
    "flake8 3.8.4 py_0",
    "idna 3.1 pyhd3deb0d_0",
    "libuv 1.42.0 hf897c2e_0",
    "libedit 3.1.20191231 he28a2e2_2",
    "appdirs 1.4.4 pyh9f0ad1d_0",
    "tzdata 2021e he74cb21_0",
    "zstd 1.5.0 h41fb7a4_0",
    "krb5 1.19.2 h4f20351_2",
    "font-ttf-inconsolata 3.000 h77eed37_0",
    "pickleshare 0.7.5 py_1003",
    "flask 2.0.2 pyhd8ed1ab_0",
    "python-louvain 0.15 pyhd3deb0d_0",
    "cyrus-sasl 2.1.27 ha8c2eac_5",
    "poppler-data 0.4.11 hd8ed1ab_0",
    "grpcio 1.42.0 py37haece1f2_0",
    "automake 1.16.5 pl5321h8af1aa0_0",
    "pywavelets 1.2.0 py37h7b498a0_1",
    "junit-xml 1.9 pyh9f0ad1d_0",
    "libcblas 3.9.0 12_linuxaarch64_openblas",
    "multidict 5.2.0 py37hcd4c3ab_1",
    "streamz 0.6.3 pyh6c4a22f_0",
    "boost-cpp 1.72.0 hcb39791_5",
    "ipython 7.15.0 py37hc8dfbb8_0",
    "jsondiff 1.3.0 pyhd8ed1ab_0",
    "virtualenv 20.4.7 py37hd9ded2f_1",
    "cfitsio 3.470 h152aa4d_7",
    "libsodium 1.0.18 hb9de7d4_1",
    "geopandas-base 0.9.0 pyhd8ed1ab_1",
    "gdk-pixbuf 2.42.6 h689071a_0",
    "pillow 8.4.0 py37h4c9d247_0",
    "datashape 0.5.4 py_1",
    "aws-sdk-cpp 1.8.186 h3fd84e4_3",
    "lerc 3.0 h01db608_0",
    "aiobotocore 2.0.1 pyhd8ed1ab_0",
    "nbformat 5.1.3 pyhd8ed1ab_0",
    "kealib 1.4.14 h80b7885_3",
    "async_generator 1.10 py_0",
    "glob2 0.7 py_0",
    "libxml2 2.9.12 hd674cf7_0",
    "munkres 1.1.4 pyh9f0ad1d_0",
    "libtool 2.4.6 h01db608_1008",
    "google-auth-oauthlib 0.4.6 pyhd8ed1ab_0",
    "pyproj 3.1.0 py37hba62985_4",
    "jbig 2.1 hf897c2e_2003",
    "geopandas 0.9.0 pyhd8ed1ab_1",
    "wrapt 1.13.3 py37hcd4c3ab_1",
    "nbclient 0.5.9 pyhd8ed1ab_0",
    "cycler 0.11.0 pyhd8ed1ab_0",
    "pyee 8.1.0 pyh9f0ad1d_0",
    "keyring 23.4.0 py37hfd236b0_0",
    "six 1.16.0 pyh6c4a22f_0",
    "hdf5 1.12.1 nompi_h774d4d8_103",
    "mypy_extensions 0.4.3 py37hd9ded2f_4",
    "pyyaml 6.0 py37hcd4c3ab_3",
    "libbrotlienc 1.0.9 hf897c2e_6",
    "transformers 4.6.1 pyhd8ed1ab_0",
    "autoconf 2.69 pl5321h689fa9f_11",
    "brunsli 0.1 h01db608_0",
    "pkg-config 0.29.2 hb9de7d4_1008",
    "fastrlock 0.8 py37had24c86_1",
    "cfn-lint 0.54.2 py37hd9ded2f_0",
    "websockets 9.1 py37hcd4c3ab_0",
    "msgpack-python 1.0.3 py37h7ed3beb_0",
    "argon2-cffi 21.1.0 py37hcd4c3ab_2",
    "faiss-proc 1.0.0 cuda",
    "blas-devel 3.9.0 12_linuxaarch64_openblas",
    "black 19.10b0 py_4",
    "mccabe 0.6.1 py_1",
    "typing-extensions 4.0.1 hd8ed1ab_0",
    "gettext 0.19.8.1 h6edf1e2_1008",
    "partd 1.2.0 pyhd8ed1ab_0",
    "aws-sam-translator 1.42.0 pyhd8ed1ab_0",
    "jupyter-packaging 0.7.12 pyhd8ed1ab_0",
    "docker-py 5.0.3 py37hfd236b0_2",
    "asynctest 0.13.0 py_0",
    "aws-c-event-stream 0.2.7 hf314db3_13",
    "tifffile 2021.11.2 pyhd8ed1ab_0",
    "dlpack 0.5 h01db608_0",
    "libcurl 7.80.0 hcafe9da_0",
    "parso 0.7.1 pyh9f0ad1d_0",
    "pytest-benchmark 3.4.1 pyhd8ed1ab_0",
    "sqlite 3.37.0 hc164836_0",
    "gtk2 2.24.33 h82c1fbc_1",
    "conda 4.10.3 py37hfd236b0_4",
    "libev 4.33 h516909a_1",
    "patchelf 0.14.3 h884eca8_0",
    "dask-core 2021.11.2 pyhd8ed1ab_0",
    "datashader 0.11.1 pyh9f0ad1d_0",
    "cachetools 4.2.4 pyhd8ed1ab_0",
    "libllvm10 10.0.1 he513fc3_3",
    "hdbscan 0.8.27 py37h498761e_0",
    "click-plugins 1.1.1 py_0",
    "distlib 0.3.3 pyhd8ed1ab_0",
    "py-lief 0.11.5 py37h339fe79_1",
    "editdistance-s 1.0.0 py37h7ed3beb_1",
    "ninja 1.10.2 hd62202e_1",
    "numpy 1.21.4 py37h0c538df_0",
    "attrs 21.2.0 pyhd8ed1ab_0",
    "panel 0.12.1 pyhd8ed1ab_0",
    "traitlets 5.1.1 pyhd8ed1ab_0",
    "pyasn1-modules 0.2.7 py_0",
    "aiohttp 3.8.1 py37hcd4c3ab_0",
    "urllib3 1.26.7 pyhd8ed1ab_0",
    "brotlipy 0.7.0 py37hcd4c3ab_1003",
    "filelock 3.4.0 pyhd8ed1ab_0",
    "pickle5 0.0.12 py37hcd4c3ab_0",
    "ipykernel 5.5.5 py37ha2c4c82_0",
    "param 1.12.0 pyh6c4a22f_0",
    "pathspec 0.9.0 pyhd8ed1ab_0",
    "pkginfo 1.8.2 pyhd8ed1ab_0",
    "docker-pycreds 0.4.0 py_0",
    "libblas 3.9.0 12_linuxaarch64_openblas",
    "libgpg-error 1.42 h01db608_0",
    "cupy 9.6.0 py37h919a5fd_0",
    "libevent 2.1.10 h6aed413_4",
    "psutil 5.8.0 py37hcd4c3ab_2",
    "make 4.3 h309ac5b_1",
    "googleapis-common-protos 1.53.0 py37hd9ded2f_1",
    "pygments 2.10.0 pyhd8ed1ab_0",
    "pycosat 0.6.3 py37hcd4c3ab_1009",
    "jupyterlab-favorites 3.0.0 pyhd8ed1ab_0",
    "libgcrypt 1.9.4 hf897c2e_0"
  ],
  "summary": "cucim Python package",
  "tags": []
}